/recipientsAsk AIget https://api.candid.org/grants/v1/recipientsSearch for recipient grant activity based on the criteria specified. Returns a maximum of 25 results.Query ParamsquerystringThe keyword to search for.locationintegerThe Geoname ID for the location to search. For example, the Geonameid '4990729' searches for 'Detroit'.geo_id_typestringenumSelect the geo ID type for the location parameter to search on. The only supported geo ID type is geonameid.geonameidAllowed:geonameidlocation_typestringenumSelect how the location parameter is applied for search results. "funder" represents the location of the funder, "recipient" represents the location of the recipient, and "area_served" represents the location where the funding was used.funderrecipientarea_servedAllowed:funderrecipientarea_servedyeararray of integersThe year a grant was awarded to search on. Multiple years can be selected by passing a comma separated list. Values are in YYYY format (e.g. 2021).yearADD integersubjectarray of stringsThe subject code to search on. For example, the subject code 'SN020103' searches for 'Green building'. Multiple subject codes can be selected by passing a comma separated list without spaces. Remove any trailing zeros from the end of the PCS code.subjectADD stringpopulationarray of stringsThe population code to search on. For example, the population code 'PE03' searches for 'People of African descent'. Multiple population codes can be selected by passing a comma separated list without spaces. Remove any trailing zeros from the end of the PCS code.populationADD stringsupportarray of stringsThe support stragey code to search on. For example, the support strategy code 'UF04' searches for 'Building and renovations'. Multiple support strategy codes can be selected by passing a comma separated list without spaces. Remove any trailing zeros from the end of the PCS code.supportADD stringtransactionarray of stringsThe transaction code to search on. For example, the transaction code 'TA' searches for 'Cash grants'. Multiple transaction codes can be selected by passing a comma separated list without spaces. Remove any trailing zeros from the end of the PCS code.transactionADD stringrecip_idarray of stringsThe recipient key to search on. For example, the recip ID '279278' searches for "Focus:HOPE". Multiple recipient keys can be selected by passing a comma separated list. This parameter also accepts EIN, but only in conjunction with the id_type parameter.recip_idADD stringfunder_idarray of stringsThe funder key to search on. Multiple funder keys can be selected by passing a comma separated list. For example, the funder ID 'KRES002' searches for 'Kresge Foundation'. This parameter also accepts EIN, but only in conjunction with the id_type parameter.funder_idADD stringid_typestringenumSelect the id_type when looking up the recipient or funder by their EIN; accepts 'EIN' in 123456789 format. Do not specify this parameter when using the recipient or funder key.einAllowed:eininclude_govstringenumSelect if U.S. Government grantmakers should be listed in the search results.yesnoAllowed:yesnomin_amtintegerMinimum dollar amount (in USD) of grants to consider for search resultsmax_amtintegerMaximum dollar amount (in USD) of grants to consider for search resultssort_bystringenumValue by which to sort the list resultsrecip_namerecip_cityrecip_staterecip_countryamountcountAllowed:recip_namerecip_cityrecip_staterecip_countryamountcountlast_updateddateSelect the records for search results by the added or updated date. The list will include everything on or after the date specified (format yyyy-mm-dd, e.g. 2020-01-01).sort_orderstringenumThe order to sort the search results one of “asc” or “desc”.ascdescAllowed:ascdescpageinteger1 to 100Select the page number for search results. If page is not specified, it defaults to 1. The maximum page value is 100.formatstringenumDefines the format of the response.jsonxmlAllowed:jsonxmlprofile_levelsstringComma separated list of GS seal levels to search for.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200Array of the recipients' profile, grant amount, and grant counts that match the criteria searched. 400Bad Request 401Unauthorized 403Forbidden 404No Results Found 406Not Acceptable 429Too Many Requests 500Internal Server ErrorUpdated over 2 years ago